Subject: Re: About your web page
From: [email-masked] ("Colman Curtin")

24 Jun 1997 07:28:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

Not more junk mail!!!!!!
>Hi!  I was looking around the Internet yesterday, and I saw your web page,
and
>I was wondering if you would like to make some money from it!  Here are
[snip]

____________________________________________________________
Colman Curtin					mailto:[email-masked]
Software Engineer               
------------------------------------------------------------
Trintech (Manufacturing) Ltd,		http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766		Fax +353-1-2954735
------------------------------------------------------------

It is by the fortune of God that, in this country, we have three
benefits: freedom of speech, freedom of thought, and the wisdom never
to use either.
		-- Mark Twain

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".